html {
  padding-top: 74px;
}

body {
  position: relative;
}

input:focus,
.form-control:focus {
  outline: none !important;
  box-shadow: none !important;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  border-color: unset;
}

.form-control::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  color: #ffb68a;
}

.form-control:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #ffb68a;
  opacity: 1;
}

.form-control::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #ffb68a;
  opacity: 1;
}

.form-control:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #ffb68a;
}

.form-control::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #ffb68a;
}

.form-control::placeholder {
  /* Most modern browsers support this now. */
  color: #ffb68a;
}

.btn-check:checked + .btn,
.btn.active,
.btn.show,
.btn:first-child:active,
:not(.btn-check) + .btn:active {
  border-color: transparent;
}

section {
  z-index: 1;
  position: relative;
}

section::after {
  content: "";
  background: url(../img/bg-web.png);
  background-size: cover;
  opacity: 0.1;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: fixed;
  z-index: -1;
}

.navbar {
  border-bottom: 2px solid rgba(255, 255, 255, 0.5);
  background: #981b0f;
}

.navbar .navbar-brand {
  margin-right: 0;
}

.navbar .navbar-brand .img {
  width: 100px;
}

.navbar .navbar-nav .nav-item {
  padding: 8px 16px;
  position: relative;
}

.navbar .navbar-nav .nav-item::after {
  content: "";
  background: #f7bf9e;
  width: 1px;
  height: 5px;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.navbar .navbar-nav .nav-item:last-child::after {
  content: unset;
}

.navbar .navbar-nav .nav-item .nav-link {
  color: #ffb68a;
  font-family: creg;
  padding: 0;
  font-size: 1.2rem;
}

.navbar .navbar-nav .nav-item .nav-link.active {
  border-bottom: 1px solid #ffb68a;
}

footer {
  padding: 15px;
  background: rgba(0, 0, 0, 0.1);
  position: relative;
  z-index: 1;
}

footer > div {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

footer .socmed {
  display: flex;
  align-items: center;
}

footer .socmed h1 {
  font-size: 1rem;
  font-family: poppins;
  color: rgba(255, 255, 255, 0.75);
}

footer .socmed .icon {
  margin-left: 15px;
}

footer .socmed .icon a {
  width: 30px;
  height: 30px;
  line-height: 30px;
  border-radius: 50%;
  background: rgba(0, 0, 0, 0.15);
  padding: 0;
}

footer .socmed .icon a svg {
  color: #fff;
  font-size: 1rem;
}

footer p {
  color: #fff;
  font-size: 0.8rem;
  font-family: poppins;
}

#home .line {
  margin-top: 50px;
  width: 50%;
}

#home .banner .banner-swiper {
  height: calc(100vh - 74px);
}

#home .banner {
  position: relative;
}
#home .banner .bg {
  width: 100%;
  height: 100%;
  position: relative;
}
#home .banner .img {
  position: absolute;
  top: 15px;
  left: 15px;
  bottom: 0;
  right: 0;
}
#home .banner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#home .banner .img img {
  object-fit: contain;
  object-position: center;
}

#home .banner img.product-desktop {
  width: 35%;
  height: auto;
  position: absolute;
  bottom: 0;
  right: 0;
}

#home .banner .arrow .arrow-left {
  position: absolute;
  left: 30px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
}

#home .banner .arrow .arrow-right {
  position: absolute;
  right: 30px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
}

#home .banner .arrow .arrow-right,
#home .banner .arrow .arrow-left {
  width: 30px;
  height: 30px;
  line-height: 30px;
  padding: 0;
  text-align: center;
}

#home .banner .arrow .arrow-right svg,
#home .banner .arrow .arrow-left svg {
  color: #fff;
  font-size: 2.5rem;
  cursor: pointer;
}

#home .content {
  text-align: center;
  padding: 50px 0;
}

#home .content h1 {
  color: #ffb68a;
  font-family: creg;
  font-size: 3rem;
}

#home .content p {
  color: rgba(255, 255, 255, 0.75);
  font-family: poppins;
  font-size: 1.2rem;
  margin-top: 30px;
}

#home .content .join {
  margin-top: 100px;
}

#home .content .join h2 {
  color: #ffb68a;
  font-family: creg;
  font-size: 3rem;
}

#home .content .join .img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  margin-top: 50px;
}

#home .content .join a {
  margin-top: 30px;
  position: relative;
}

#home .content .join a .lotie {
  width: 300px;
  height: 100%;
}

#home .content .join a span {
  color: #981b0f;
  font-family: cb;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  font-size: 1rem;
}

#home .content .join a .img2 {
  width: 250px;
}

#home .products {
  text-align: center;
  padding: 50px 0;
}

#home .products .row {
  margin-top: 50px;
}

#home .products .left {
  position: relative;
  text-align: left;
}

#home .products .left .text {
  display: none;
}

#home .products .left .text.active {
  display: block;
}

#home .products .left .arrow {
  display: flex;
  position: absolute;
  top: 0;
  right: 15px;
}

#home .products .left .count-slide {
  display: flex;
  position: absolute;
  top: 0;
  left: 15px;
}

#home .products .left .count-slide p {
  margin-top: 0;
  font-size: 1.2rem;
  color: #fff;
}

#home .products .left .count-slide span {
  font-size: 1rem;
  color: #fff;
  margin-top: 5px;
  padding-left: 5px;
}

#home .products .left .arrow .arrow-right,
#home .products .left .arrow .arrow-left {
  width: 30px;
  height: 30px;
  line-height: 30px;
  border-radius: 50%;
  background: rgba(0, 0, 0, 0.15);
  padding: 0;
  text-align: center;
}

#home .products .left .arrow .arrow-right svg,
#home .products .left .arrow .arrow-left svg {
  color: #fff;
  font-size: 1rem;
  cursor: pointer;
}

#home .products .left .arrow .arrow-right {
  margin-left: 15px;
}

#home .products .left h2 {
  font-size: 1rem;
  font-family: poppins;
  color: #f7bf9e;
}

#home .products .left h1 {
  font-size: 2rem;
  font-family: cb;
  color: #fff;
  margin-top: 50px;
}

#home .products .left p {
  font-size: 1.2rem;
  font-family: poppins;
  color: rgba(255, 255, 255, 0.5);
  margin-top: 15px;
}

#home .products .left p span {
  font-weight: 700;
  color: rgba(255, 255, 255, 0.7);
}

#home .products .left .wrap-btn {
  margin-top: 15px;
}

#home .products .left .wrap-btn {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

#home .products .left .wrap-btn h3 {
  font-size: 2rem;
  font-family: cb;
  color: #f7bf9e;
}

#home .products .left .wrap-btn > a img {
  width: 200px;
}

#home .products .right {
  position: relative;
  text-align: center;
}

#home .products .right .img-bg {
  width: 400px;
  margin: 0 auto;
  display: block;
  z-index: 5;
  position: relative;
}

#home .products .right .swiper img {
  width: 150px;
  position: relative;
  z-index: 1;
}

#home .products .right .swiper .swiper-slide .circle {
  background: rgba(255, 255, 255, 0.5);
  border-radius: 50%;
  width: 250px;
  height: 250px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 0;
}

#home .products .right .swiper .swiper-slide {
  width: 250px;
  opacity: 0.5;
}

#home .products .right .swiper .swiper-slide.opacity {
  opacity: 1;
}

#home .event {
  padding: 50px 0;
  text-align: center;
}

#home .event h1 {
  color: #ffb68a;
  font-family: creg;
  font-size: 3rem;
}

#home .event .box {
  margin-top: 50px;
  background: url(../img/bg-home-event.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
}

#home .event .box .item:last-child a {
  border-bottom: unset;
}

#home .event .box .item a {
  border-bottom: 2px solid #ffb68a;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 15px 0;
}

#home .event .box .item a img {
  width: 200px;
}

#home .event .box .item a .text {
  text-align: left;
  margin-left: 30px;
}

#home .event .box .item a .text h1 {
  font-size: 1.5rem;
  color: #ffb68a;
  font-family: cb;
  text-transform: uppercase;
}

#home .event .box .item a .text p {
  font-size: 1rem;
  font-family: creg;
  color: #ffb68a;
  text-transform: uppercase;
}

#home .event a:hover {
  color: unset;
  border: unset;
}

#home .event a {
  margin-top: 30px;
  position: relative;
}

#home .event a .lotie {
  height: 100%;
  width: 300px;
}

#home .event a span {
  color: #981b0f;
  font-family: cb;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  font-size: 1rem;
}

#home .event a img {
  width: 150px;
}

#regis {
  height: calc(100vh - 64px - 60px);
  position: relative;
}

#regis .btn {
  position: relative;
  border: none;
}

#regis .btn .lotie {
  width: 200px;
  height: auto;
}

#regis .btn span {
  color: #981b0f;
  font-family: cb;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  font-size: 1rem;
}

.btnDefault {
  position: relative;
  border: none;
}

.btnDefault .lotie {
  width: 200px;
  height: auto;
}

.btnDefault span {
  color: #981b0f;
  font-family: cb;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  font-size: 1rem;
}

#regis .wrap {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 100%;
}

#regis .hcenter,
#profile .hcenter,
#team .hcenter {
  display: flex;
  justify-content: center;
  text-align: center;
  align-items: center;
}

#regis .check-phone {
  text-align: center;
}

#regis .check-phone .img {
  width: 320px;
}

#regis .check-phone h1 {
  font-size: 3rem;
  color: #f7bf9e;
  font-family: cb;
  margin-top: 30px;
}

#regis .check-phone .form {
  width: 500px;
  margin: 30px auto 0;
}

#regis .check-phone .form p {
  color: #f7bf9e;
  font-size: 1rem;
  font-family: poppins;
  text-align: left;
}

#regis .check-phone .form button:hover {
  color: unset;
  border: unset;
}

#regis .check-phone .form input {
  background: transparent;
  border-radius: 0;
  color: #fff;
}

#regis .check-phone .form .form-group {
  border: 1px solid #f7bf9e;
  padding: 5px;
  width: 100%;
  text-align: left;
  margin-top: 15px;
}

#regis .check-phone .form .form-group .country-code {
  color: #f7bf9e;
}

#regis .check-phone .form .form-group .border-end {
  border-right: 1px solid #f7bf9e !important;
}

#regis .check-phone .form .form-group input {
  display: inline-block;
  width: 80%;
  border: none;
}

#regis .check-phone .form .txt {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

#regis .check-phone .form .txt span {
  color: #f7bf9e;
  font-family: poppins;
  font-size: 1rem;
}

#regis .check-phone .form .txt a {
  color: #f7bf9e;
  font-family: poppins;
  font-size: 1rem;
  text-decoration: underline !important;
}

#regis .check-phone.otp .wrap-form {
  display: flex;
  justify-content: center;
  align-items: baseline;
}

#regis .check-phone.otp a.btn {
  margin-top: 30px;
}

#regis .check-phone.otp .txt {
  align-items: end;
  justify-content: space-evenly;
}

#regis .check-phone.otp .form button {
  margin-top: 15px;
}

#regis .form-regis {
}

#regis .form-regis h1 {
  font-size: 2rem;
  color: #f7bf9e;
  font-family: cb;
  text-align: center;
}
#frmSubmit {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
#regis .form-regis .form {
  width: 100%;
  margin-top: 30px;
}

#regis .form-regis label {
  color: #f7bf9e;
}

#regis .form-regis .form input,
#regis .form-regis .form select {
  background: transparent;
  border-radius: 0;
  color: #f7bf9e;
}
#regis .form-regis .form select option {
  color: #000;
}

#regis .form-regis .form button {
  border-radius: 0;
  color: #fff;
  font-size: 1rem;
  font-family: poppins;
  padding: 8px 24px;
}

/* #regis .form-regis a {
    border: 1px solid #fff;
    border-radius: 0;
    color: #fff;
    font-size: 1rem;
    font-family: poppins;
    padding: 8px 24px;
} */

#regis .forget {
  margin-top: 30px;
}
#regis .forget a {
  color: #f7bf9e;
  text-decoration: underline !important;
}

#regis .form-regis .form small {
  color: #f7bf9e;
  font-family: cb;
  font-size: 0.8rem;
  padding-top: 8px;
  text-align: left;
}
.form-control {
  border: solid 1px #ffb68a;
}
#regis .form-regis.password {
  width: 60%;
}

#regis .form-regis {
  width: 100%;
  max-width: 800px;
}

#regis .form-regis.password .form {
}

#regis .check-phone.success a {
  border: 1px solid #fff;
  border-radius: 0;
  color: #fff;
  font-size: 1rem;
  font-family: poppins;
  padding: 8px 24px;
  margin-top: 30px;
}

#profile .wrap > div {
  width: 100%;
  padding: 50px 0;
}

#profile .top {
  display: flex;
  align-items: center;
  justify-content: start;
  border-bottom: 1px solid #ffb68a;
  padding-bottom: 30px;
}

#profile .top .text {
  margin-left: 50px;
  text-align: left;
}

#profile .top .text h1 {
  font-size: 4rem;
  font-family: cb;
  color: #ffb68a;
}

#profile .top .text p {
  font-size: 1rem;
  font-family: creg;
  color: #ffb68a;
  margin-top: 15px;
  font-family: poppins;
}

#profile .top .text p span {
  font-weight: 700;
  padding-left: 15px;
}

#profile .contact {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 15px;
}

#profile .contact .mail {
  display: flex;
  align-items: center;
}

#profile .contact .mail svg {
  width: 50px;
  height: 50px;
  background: rgba(255, 255, 255, 0.1);
  font-size: 1rem;
  padding: 5px 15px;
  border-radius: 50%;
  color: #f7bf9e;
}

#profile .contact .mail p {
  color: rgba(255, 255, 255, 0.75);
  font-size: 1.25rem;
  padding-left: 15px;
}

#profile .contact .phone {
  display: flex;
  align-items: center;
}

#profile .contact .phone svg {
  width: 50px;
  height: 50px;
  background: rgba(255, 255, 255, 0.1);
  font-size: 1rem;
  padding: 5px 15px;
  border-radius: 50%;
  color: #f7bf9e;
}

#profile .contact .phone p {
  color: rgba(255, 255, 255, 0.75);
  font-size: 1.25rem;
  padding-left: 15px;
}

#profile .point-history {
  margin-top: 50px;
}

#profile .point-history h1 {
  font-size: 3rem;
  font-family: cb;
  color: #ffb68a;
}

#profile .point-history .box {
  background: url(../img/bg-profile.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
  margin-top: 30px;
  padding: 30px 70px;
}

#profile .point-history .box .item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #981b0f;
  padding-bottom: 30px;
  margin-top: 15px;
}

#profile .point-history .box .item:first-child {
  border-bottom: 3px solid #981b0f;
  margin-top: 0;
}

#profile .point-history .box .item h2 {
  font-family: cb;
  font-size: 1.5rem;
  color: #981b0f;
  text-align: left;
}

#profile .point-history .box .item p {
  font-family: cb;
  font-size: 1.5rem;
  color: #981b0f;
}

#profile .point-history .box .item:first-child h2 {
  font-family: cb;
  font-size: 3rem;
  color: #981b0f;
}

#profile .point-history .box .item:first-child p {
  font-family: cb;
  font-size: 3rem;
  color: #981b0f;
}

#redeem > div {
  width: 100%;
  padding: 50px 100px;
  text-align: center;
}

#redeem h1 {
  font-size: 4rem;
  font-family: cb;
  color: #ffb68a;
}

#redeem .items {
  margin-top: 30px;
  padding: 100px;
  background: url(../img/bg-redeem2.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
}

#redeem .items .item {
  margin-bottom: 15px;
}

#redeem .items .item > div {
  background: url(../img/bg-redeem.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
  padding: 30px 15px 15px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

#redeem .items .item > div .img {
  width: 70%;
  margin: 0 auto;
  background-color: #fff;
  margin-bottom: 15px;
  padding: 15px;
}
#redeem .items .item > div .img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
#redeem .items .item > div h2 {
  font-size: 1.2rem;
  font-family: cb;
  color: #ffb68a;
  margin-top: 15px;
  text-transform: uppercase;
  height: 72px;
}

#redeem .items .item > div p {
  font-size: 1rem;
  font-family: poppins;
  font-weight: 700;
  color: #ffb68a;
}

#redeem .items .item > div a {
  margin-top: 15px;
  position: relative;
}

#redeem .items .item > div a .lotie {
  width: 150px;
  height: 100%;
}

#redeem .items .item > div a span {
  color: #981b0f;
  font-family: cb;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  font-size: 1rem;
}

#redeem .checkout .form-control {
  background: transparent;
  border-radius: 0;
  color: #f7bf9e;
}
#redeem .checkout .form-control option {
  color: #000;
}
#redeem .checkout h1 {
  font-size: 2rem;
}

#redeem .checkout .top {
  display: flex;
  align-items: center;
  justify-content: center;
}
#redeem .checkout .top img {
  width: 150px;
}
#redeem .checkout .top .txt {
  text-align: left;
  margin-left: 30px;
}

#redeem .checkout .top .txt h2 {
  font-size: 2rem;
  font-family: cb;
  color: #ffb68a;
  text-transform: uppercase;
}

#redeem .checkout .top .txt p {
  font-size: 1.25rem;
  font-family: cb;
  color: #ffb68a;
}

#redeem .checkout button {
  position: relative;
}

#redeem .checkout button .lotie {
  width: 200px;
  height: 100%;
}

#redeem .checkout button span {
  color: #981b0f;
  font-family: cb;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  font-size: 1rem;
}

#redeem .form {
  width: 60%;
  margin: 30px auto 0;
}

#redeem label {
  color: #f7bf9e;
}

#redeem .form input {
  background: transparent;
  border-radius: 0;
  color: #f7bf9e;
}

#redeem .form button img {
  width: 150px;
}

#redeem .form a img {
  width: 150px;
}

#redeem .form small {
  color: #f7bf9e;
  font-family: cb;
  font-size: 0.6rem;
  padding-top: 8px;
  text-align: left;
}

#event-list > div {
  text-align: center;
  padding: 50px 100px;
}

#event-list > div h1 {
  font-size: 3rem;
  color: #f7bf9e;
  font-family: cb;
}

#event-list > div .items {
  margin-top: 30px;
}

#event-list > div .items .item {
  margin-bottom: 15px;
}

#event-list > div .items .item a > div {
  padding: 30px;
  background: url(../img/bg-event-list.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

#event-list > div .items .item a > div img {
  width: 150px;
}

#event-list > div .items .item a > div h2 {
  font-size: 1rem;
  font-family: cb;
  color: #ffb68a;
  margin-top: 15px;
  text-transform: uppercase;
}

#event-list > div .items .item a > div p {
  font-family: cb;
  color: #ffb68a;
  margin-top: 15px;
  text-transform: uppercase;
  font-size: 0.8rem;
}

#event-details .wrap {
  text-align: center;
  padding: 50px 0;
  /* background: url(../img/bg-home-event.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%; */
}

#event-details .wrap img {
  width: 250px;
}

#event-details .wrap h1 {
  text-align: left;
  color: #ffb68a;
  font-family: cb;
  font-size: 1.5rem;
  text-transform: uppercase;
  margin-top: 30px;
}

#event-details .wrap h2 {
  text-align: left;
  color: #ffb68a;
  font-family: poppins;
  font-size: 1rem;
  text-transform: uppercase;
  margin-top: 15px;
}

#event-details .wrap p {
  text-align: justify;
  color: #fff;
  font-family: poppins;
  font-size: 1rem;
  margin-top: 30px;
}

#team {
  padding: 50px 0;
}

#team > div {
  /* border: 1px solid #ffb68a; */
  padding: 15px;
  text-align: center;
  background: url(../img/bg-diagram.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
}

#team h1 {
  font-size: 4rem;
  font-family: cb;
  color: #ffb68a;
}

#team .orgchart {
  background: unset;
}

#team .orgchart .node .title {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background: #f7bf9e;
  color: #981b0f;
}

#team .orgchart .node .title .parentNodeSymbol {
  display: none;
}

#team .orgchart .hierarchy::before {
  border-top: 2px solid #ffb68a;
}

#team .orgchart > ul > li > ul li > .node::before {
  background-color: rgba(255, 182, 138, 0.8);
}

#team .orgchart .node:not(:only-child)::after {
  background-color: rgba(255, 182, 138, 0.8);
}

#profile .prizes {
  display: flex;
  justify-content: center;
  margin-top: 250px;
}

#profile .prizes .achievement {
  position: relative;
  width: 100%;
  padding: 15px 0;
}

#profile .prizes .achievement .points {
  color: rgba(255, 255, 255, 0.75);
  font-size: 1rem;
}

#profile .prizes .achievement .points p {
  color: #ffb68a;
  font-size: 1rem;
  font-weight: 700;
  height: 75px;
}

#profile .prizes .achievement .points p span {
  color: rgba(255, 255, 255, 0.75);
  font-size: 1rem;
}

#profile .prizes .achievement .points img {
  width: 120px;
  height: 120px;
  border-radius: 50%;
  background: #fff;
  border: 5px solid #ffb68a;
  margin-bottom: 5px;
}

#profile .prizes .achievement .points.step-1 {
  position: absolute;
  left: 50%;
  top: 0;
  transform: translate(-50%, -115%);
}

#profile .prizes .achievement .points.step-2 {
  position: absolute;
  left: 50%;
  top: 0;
  transform: translate(-50%, -115%);
}

#profile .prizes .achievement .points.step-3 {
  position: absolute;
  left: 50%;
  top: 0;
  transform: translate(-50%, -115%);
}

#profile .prizes .achievement .points.step-4 {
  position: absolute;
  left: 50%;
  top: 0;
  transform: translate(-50%, -115%);
}

#profile .prizes .achievement .points.step-5 {
  position: absolute;
  /* right: 0; */
  top: 0;
  /* transform: translateY(-115%); */
  transform: translate(-50%, -115%);
}

#profile .prizes .achievement::before {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  /* background: #ffb68a; */
  height: 5px;
  width: 100%;
  content: "";
  border: 2px dashed #ffb68a;
}

#profile .prizes .achievement .progressPoint {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  background: #fff;
  height: 5px;
  width: 5%;
  content: "";
}

#profile .prizes .achievement .step1.active,
#profile .prizes .achievement .step2.active,
#profile .prizes .achievement .step3.active,
#profile .prizes .achievement .step4.active,
#profile .prizes .achievement .step5.active {
  background: #ffb68a;
}

#profile .prizes .achievement .step1.active::after,
#profile .prizes .achievement .step2.active::after,
#profile .prizes .achievement .step3.active::after,
#profile .prizes .achievement .step4.active::after,
#profile .prizes .achievement .step5.active::after {
  background: #ffb68a;
}

#profile .prizes .achievement .step1 {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: #ffb68a;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: 3;
}

#profile .prizes .achievement .step1.exists {
  background: #981b0f;
}

#profile .prizes .achievement .step1::after {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #981b0f;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  content: "";
}

#profile .prizes .achievement .step1.exists::after {
  background: #981b0f;
}

#profile .prizes .achievement .step2 {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: #ffb68a;
  position: absolute;
  left: 25%;
  top: 50%;
  transform: translateY(-50%);
  z-index: 3;
}

#profile .prizes .achievement .step2::after {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #981b0f;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  content: "";
}

#profile .prizes .achievement .step3 {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: #ffb68a;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateY(-50%);
  z-index: 3;
}

#profile .prizes .achievement .step3::after {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #981b0f;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  content: "";
}

#profile .prizes .achievement .step4 {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: #ffb68a;
  position: absolute;
  left: 75%;
  top: 50%;
  transform: translateY(-50%);
  z-index: 3;
}

#profile .prizes .achievement .step4::after {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #981b0f;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  content: "";
}

#profile .prizes .achievement .step5 {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: #ffb68a;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: 3;
}

#profile .prizes .achievement .step5::after {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #981b0f;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  content: "";
}

#profile .prizes .achievement .circlemove {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: #ffb68a;
  position: absolute;
  left: 5%;
  top: 50%;
  transform: translateY(-50%);
  z-index: 6;
}

#profile .prizes .achievement .circlemove p {
  color: #ffb68a;
  font-size: 1rem;
  font-weight: 700;
}

#profile .prizes .achievement .circlemove p span {
  color: rgba(255, 255, 255, 0.75);
  font-size: 1rem;
}

#profile .prizes .achievement .circlemove .move {
  position: absolute;
  bottom: 0;
  transform: translate(-50%, 115%);
  left: 50%;
  width: 100px;
}

/* #profile .prizes .achievement .circlemove::after {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #ffb68a;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  content: "";
  z-index: 3;
} */

/* #profile .prizes .achievement .bg-line {
    position: absolute;
    left: 30px;
    top: 50%;
    transform: translateY(-50%);
    background: #ffb68a;
    height: 5px;
    width: 100%;
    z-index: 5;
} */

@media (orientation: portrait) {
  html {
    padding-top: 64px;
  }
  #home .banner {
    height: calc(93vh - 63px);
  }

  .form-control {
    font-size: 0.8rem;
  }

  .navbar .navbar-brand .img {
    width: 75px;
  }

  .navbar .navbar-nav .nav-item {
    text-align: center;
  }

  .navbar button {
    border: none;
    padding: 0;
  }

  .navbar button:focus {
    box-shadow: unset;
  }

  .navbar button img {
    width: 40px;
  }

  #home .banner .img img {
    top: -15px;
    position: absolute;
  }

  .navbar .navbar-nav .nav-item::after {
    content: unset;
  }

  .navbar .navbar-nav .nav-item .nav-link {
    padding-bottom: 15px;
    border-bottom: 1px solid #fff;
  }

  .navbar .navbar-nav .nav-item .nav-link.active {
    padding-bottom: 15px;
    border-bottom: 1px solid #fff;
  }

  footer .socmed h1 {
    font-size: 0.6rem;
  }

  footer p {
    font-size: 0.6rem;
  }

  #home .banner img.product-mobile {
    width: 50%;
    height: auto;
    position: absolute;
    bottom: 0;
    right: 0;
  }

  #home .banner .text-small {
    color: #fff;
    font-size: 0.5rem;
    position: absolute;
    z-index: 99;
    bottom: 5px;
    left: 5px;
  }

  #home .banner img.product-mobile2 {
    height: auto;
    position: absolute;
    bottom: -35px;
    right: 0;
    left: 0;
  }

  #home .banner .arrow .arrow-left {
    left: 5px;
  }

  #home .banner .arrow .arrow-right {
    right: 5px;
  }

  #home .banner .arrow .arrow-right svg,
  #home .banner .arrow .arrow-left svg {
    font-size: 1.5rem;
  }

  #home .banner .img {
    left: 0;
  }

  #home .content h1 {
    font-size: 2rem;
  }

  #home .line {
    width: 100%;
  }

  #home .content .join {
    margin-top: 50px;
  }

  #home .content .join a .lotie {
    width: 250px;
  }

  #home .content .join h2 {
    font-size: 2rem;
  }

  #home .content p {
    font-size: 1rem;
  }

  #home .products .line {
    margin-top: 0;
  }

  #home .products .left h1 {
    font-size: 1.5rem;
  }

  #home .products .left p {
    font-size: 1rem;
  }

  #home .products .left .wrap-btn h3 {
    font-size: 1.25rem;
  }

  #home .products .left .wrap-btn > a img {
    width: 150px;
  }

  #home .products .right {
    margin-top: 30px;
  }

  #home .products .right .swiper img {
    width: 125px;
  }

  #home .products .right .swiper .swiper-slide .circle {
    width: 170px;
    height: 170px;
  }

  #home .event a .lotie {
    width: 250px;
  }

  #home .event .box {
    background: url(../img/bg-home-event-mobile.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
  }

  #home .event h1 {
    font-size: 2rem;
  }

  #home .event .box .item a {
    flex-direction: column;
    justify-content: center;
    margin-top: 0;
  }

  #home .event .box .item a img {
    width: 150px;
  }

  #home .event .box .item a .text {
    text-align: center;
    margin-left: 0;
  }

  #home .event .box .item a .text h1 {
    font-size: 1rem;
    margin-top: 15px;
    padding: 0 15px;
  }

  #home .event .box .item a .text p {
    font-size: 0.8rem;
    margin-top: 15px;
  }

  #event-list > div {
    padding: 50px 15px;
  }

  #event-list .wrap > div h1 {
    font-size: 2rem;
  }

  #event-list .wrap > div .items .item a > div img {
    width: 150px;
  }

  #event-details .wrap > div img {
    width: 200px;
  }

  #event-details .wrap > div h1 {
    font-size: 1.25rem;
  }

  #event-details .wrap > div h2 {
    font-size: 0.8rem;
  }

  #event-details .wrap > div p {
    font-size: 0.8rem;
  }

  #profile .wrap > div {
    padding: 50px 0;
  }

  #profile .top {
    padding-bottom: 15px;
  }

  #profile .top img {
    width: 50px;
  }

  #profile .top .text {
    margin-left: 15px;
  }

  #profile .top .text h1 {
    font-size: 1.5rem;
  }

  #profile .top .text p {
    font-size: 0.8rem;
  }

  #profile .contact .mail p {
    font-size: 0.8rem;
  }

  #profile .contact .phone p {
    font-size: 0.8rem;
  }

  #profile .point-history {
    margin-top: 30px;
  }

  #profile .point-history .box {
    background: url(../img/bg-profile-mobile.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
    padding: 30px;
  }

  #profile .point-history h1 {
    font-size: 1.5rem;
  }

  #profile .point-history .box .item:first-child h2 {
    font-size: 1.5rem;
  }

  #profile .point-history .box .item:first-child p {
    font-size: 1.5rem;
  }

  #profile .point-history .box .item h2 {
    font-size: 1rem;
  }

  #profile .point-history .box .item p {
    font-size: 1.25rem;
  }

  #redeem h1 {
    font-size: 2rem;
  }

  #redeem .box {
    padding: 15px;
  }

  #redeem .items {
    margin-top: 15px;
    padding: 15px;
  }

  #redeem > div {
    padding: 50px 15px;
  }

  #redeem .items {
    background: url(../img/bg-redeem2-mobile.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
  }

  #redeem .items .item > div h2 {
    font-size: 0.8rem;
  }

  #redeem .items .item > div a .lotie {
    width: 100px;
    height: 100%;
  }

  #redeem .items .item > div a span {
    font-size: 0.6rem;
  }

  #redeem .items .item > div p {
    font-size: 0.8rem;
    margin-top: 15px;
  }

  #redeem .items .item > div .img {
    height: 40px;
  }

  #redeem .items .item > div a img {
    width: 100px;
  }

  #redeem .checkout button .lotie {
    width: 150px;
  }

  #redeem .checkout button span {
    font-size: 0.8rem;
  }

  #regis {
    height: 100vh;
  }

  #regis .btn .lotie {
    width: 150px;
  }

  #regis .btn span {
    font-size: 0.8rem;
  }

  #regis .check-phone .img {
    width: 200px;
  }

  #regis .check-phone h1 {
    font-size: 2rem;
  }

  #regis .check-phone .form {
    width: auto;
  }

  #regis .check-phone .form .txt span {
    font-size: 0.8rem;
  }

  #regis .check-phone .form .txt a {
    font-size: 0.8rem;
  }

  #regis .form-regis {
    padding: 15px;
  }

  #regis .check-phone.otp a.btn {
    margin-top: 15px;
  }

  #regis .form-regis h1 {
    font-size: 1.25rem;
  }

  #regis .form-regis label {
    font-size: 0.8rem;
  }

  #regis .form-regis {
  }

  #regis .form-regis .form {
    margin-top: 15px;
  }

  #regis .form-regis a {
    font-size: 0.8rem;
    padding: 5px 24px;
  }

  #regis .form-regis.password {
    width: 100%;
  }

  #redeem .checkout {
    padding-bottom: 50px;
  }

  #redeem .checkout h1 {
    font-size: 1.5rem;
  }

  #redeem .checkout .top {
    flex-direction: column;
  }

  #redeem .checkout .top .txt {
    text-align: center;
    margin-left: 0;
    margin-top: 15px;
  }

  #redeem .checkout .top .txt h2 {
    font-size: 1rem;
  }

  #redeem .checkout .top .txt p {
    font-size: 1rem;
  }

  #redeem .form {
    width: auto;
  }

  #redeem label {
    font-size: 0.8rem;
  }

  #redeem .items .item > div {
    height: 25vh;
  }

  #team {
    height: 100%;
  }

  #team h1 {
    font-size: 2rem;
  }

  #team > div {
    width: 100%;
  }

  #team .orgchart .node .title {
    width: 75px;
    height: 75px;
    font-size: 0.5rem;
  }

  #profile .prizes .achievement .points img {
    width: 35px;
    height: 35px;
  }

  #profile .prizes .achievement .points p {
    font-size: 0.6rem;
    height: 52px;
  }

  #profile .prizes .achievement .points {
    font-size: 0.6rem;
    width: 80px;
  }

  #profile .top .text p span {
    padding-left: 0;
  }

  #profile .prizes {
    margin-top: 130px;
    padding: 0 15px;
  }

  #profile .prizes .achievement .points img {
    border: 2.5px solid #ffb68a;
  }

  #profile .prizes .achievement .points p span {
    font-size: 0.6rem;
  }
}

#popupBanner .modal-content {
  background: none;
  border: none;
  border-radius: 0;
  position: relative;
}
#popupBanner img {
  width: 100%;
}
#popupBanner a {
  position: absolute;
  width: 250px;
  top: 2%;
  right: 2%;
}

#popupBanner a .lotie {
  width: 100%;
  height: 100%;
}

#popupBanner a span {
  color: #981b0f;
  font-family: cb;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  font-size: 1rem;
}
